local fn = _gn(0x6B12ED8C77E8567B)
--- GET_RANDOM_MODEL_FROM_POPULATION_SET
function Global.GetRandomModelFromPopulationSet(popSetHash, flags, p2, p3, p4, x, y, z)
	return fn(_ch(popSetHash), flags, _ch(p2), p3, p4, x, y, z, _ri)
end
